Package org.lwjgl.opengl

# Class ARBTextureMirrorClampToEdge

java.lang.Object
org.lwjgl.opengl.ARBTextureMirrorClampToEdge

public final class ARBTextureMirrorClampToEdge extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_MIRROR_CLAMP_TO_EDGE`
Accepted by the <param> parameter of TexParameter{if}, SamplerParameter{if} and SamplerParameter{if}v, and by the <params> parameter of TexParameter{if}v, TexParameterI{i ui}v and SamplerParameterI{i ui}v when their <pname> parameter is TEXTURE_WRAP_S, TEXTURE_WRAP_T, or TEXTURE_WRAP_R:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_MIRROR_CLAMP_TO_EDGE

public static final int GL_MIRROR_CLAMP_TO_EDGE
Accepted by the <param> parameter of TexParameter{if}, SamplerParameter{if} and SamplerParameter{if}v, and by the <params> parameter of TexParameter{if}v, TexParameterI{i ui}v and SamplerParameterI{i ui}v when their <pname> parameter is TEXTURE_WRAP_S, TEXTURE_WRAP_T, or TEXTURE_WRAP_R:

See Also:
  - Constant Field Values